.version.contact_us /* version checker */
{
	color: #0000FA;
	background-color: #4365F5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 540.5999999999998px;
	border-style: none;
	border-color: #000000;
	padding-top: 3px;
	padding-bottom: 56.400000000000205px;
	background: #FFFFFF url("../../images/bg01.jpg") no-repeat center top;
	background-size: cover;
}

#pu2897
{
	width: 0.01px;
	margin-left: 1px;
}

#u2897
{
	z-index: 93;
	width: 94px;
	margin-right: -10000px;
}

#accordionu2933
{
	z-index: 95;
	width: 229px;
	margin-right: -10000px;
	left: 144px;
}

#u2942
{
	z-index: 96;
	width: 229px;
}

#u2943
{
	z-index: 98;
	height: 38px;
	width: 229px;
}

#u2944
{
	z-index: 102;
	width: 229px;
}

#menuu2946
{
	z-index: 103;
	width: 227px;
	margin-right: -10000px;
}

#u2954
{
	width: 227px;
}

#u2955
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2955:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2955:active
{
	margin: 0px -10000px 0px 0px;
}

#u2948
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2955.MuseMenuActive,#u2948:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2948:active
{
	margin: 0px -10000px 0px 0px;
}

#u2962
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2948.MuseMenuActive,#u2962:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2962:active
{
	margin: 0px -10000px 0px 0px;
}

#u2947,#u2961,#u2968
{
	width: 227px;
	margin-top: 2px;
}

#u2969
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2962.MuseMenuActive,#u2969:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2969:active
{
	margin: 0px -10000px 0px 0px;
}

#u2969.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2958-4_clip,#u2950-4_clip,#u2964-4_clip,#u2970-4_clip
{
	width: 227px;
	height: 22px;
}

#u2958-4,#u2950-4,#u2964-4,#u2970-4
{
	margin-right: -10000px;
	top: 10px;
}

#widgetu3232
{
	z-index: 2;
	width: 0.01px;
	height: 382px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#widgetu3245
{
	z-index: 3;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu3245.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3248-4
{
	z-index: 4;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3246-4
{
	z-index: 8;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu3245.non-empty-st #u3246-4
{
	background-color: #FFFFFF;
}

#widgetu3245:hover #u3246-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3245.focus-st #u3246-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3245.non-empty-st #u3246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3245:hover #u3246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3245.focus-st #u3246-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3233
{
	z-index: 12;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu3233.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u3235-4
{
	z-index: 13;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3236-4
{
	z-index: 17;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu3233.non-empty-st #u3236-4
{
	background-color: #FFFFFF;
}

#widgetu3233:hover #u3236-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3233.focus-st #u3236-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3233.non-empty-st #u3236-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3233:hover #u3236-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3233.focus-st #u3236-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3237-4
{
	z-index: 21;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu3232.frm-sub-st #u3237-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3243-4
{
	z-index: 25;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu3232.frm-subm-err-st #u3243-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3238-4
{
	z-index: 29;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu3232.frm-sub-st #u3237-4,#widgetu3232.frm-subm-err-st #u3243-4,#widgetu3232.frm-subm-ok-st #u3238-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3232.frm-subm-ok-st #u3238-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3244-17
{
	z-index: 33;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
	left: 105px;
	background: url("../../images/u3244-17.png") no-repeat 0px 0px;
}

#u3244-17:hover
{
	background: url("../../images/u3244-17-r.png") no-repeat 0px 0px;
}

#u3244-17:active
{
	background: url("../../images/u3244-17-m.png") no-repeat 0px 0px;
}

#widgetu3232.frm-sub-st #u3244-17
{
	background: url("../../images/u3244-17-fs.png") no-repeat 0px 0px;
}

#widgetu3239
{
	z-index: 50;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu3239.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u3242-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu3245.fld-err-st #u3248-4,#widgetu3239.fld-err-st #u3242-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3240-4
{
	z-index: 55;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu3239.non-empty-st #u3240-4
{
	background-color: #FFFFFF;
}

#widgetu3239:hover #u3240-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3239.focus-st #u3240-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3239.fld-err-st #u3240-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3239.non-empty-st #u3240-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3239:hover #u3240-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3239.focus-st #u3240-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3239_input,#widgetu3239_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3249
{
	z-index: 59;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu3249.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 230px -10000px 0px 0px;
}

#u3251-4
{
	z-index: 60;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3250-4
{
	z-index: 64;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu3249.non-empty-st #u3250-4
{
	background-color: #FFFFFF;
}

#widgetu3249:hover #u3250-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3249.focus-st #u3250-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3249.non-empty-st #u3250-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3249:hover #u3250-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3249.focus-st #u3250-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3253
{
	z-index: 68;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: -1px;
}

#widgetu3253.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 286px -10000px 0px 0px;
}

#u3254-4
{
	z-index: 69;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu3233.fld-err-st #u3235-4,#widgetu3249.fld-err-st #u3251-4,#widgetu3253.fld-err-st #u3254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3245.fld-err-st #u3248-4 p,#widgetu3245.fld-err-st #u3248-4 span,#widgetu3233.fld-err-st #u3235-4 p,#widgetu3233.fld-err-st #u3235-4 span,#widgetu3239.fld-err-st #u3242-4 p,#widgetu3239.fld-err-st #u3242-4 span,#widgetu3249.fld-err-st #u3251-4 p,#widgetu3249.fld-err-st #u3251-4 span,#widgetu3253.fld-err-st #u3254-4 p,#widgetu3253.fld-err-st #u3254-4 span
{
	color: #D7244C;
}

#u3255-4
{
	z-index: 73;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu3253.non-empty-st #u3255-4
{
	background-color: #FFFFFF;
}

#widgetu3253:hover #u3255-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3253.focus-st #u3255-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3245.fld-err-st #u3246-4,#widgetu3233.fld-err-st #u3236-4,#widgetu3249.fld-err-st #u3250-4,#widgetu3253.fld-err-st #u3255-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu3253.non-empty-st #u3255-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3253:hover #u3255-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3253.focus-st #u3255-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3245.fld-err-st #u3246-4 *,#widgetu3233.fld-err-st #u3236-4 *,#widgetu3239.fld-err-st #u3240-4 *,#widgetu3249.fld-err-st #u3250-4 *,#widgetu3253.fld-err-st #u3255-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3245_input,#widgetu3245_prompt,#widgetu3233_input,#widgetu3233_prompt,#widgetu3249_input,#widgetu3249_prompt,#widgetu3253_input,#widgetu3253_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3245.focus-st #widgetu3245_prompt,#widgetu3233.focus-st #widgetu3233_prompt,#widgetu3239.focus-st #widgetu3239_prompt,#widgetu3249.focus-st #widgetu3249_prompt,#widgetu3253.focus-st #widgetu3253_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu3245:hover #widgetu3245_input,#widgetu3245.focus-st #widgetu3245_input,#widgetu3245.fld-err-st #widgetu3245_input,#widgetu3245:hover #widgetu3245_prompt,#widgetu3245.fld-err-st #widgetu3245_prompt,#widgetu3233:hover #widgetu3233_input,#widgetu3233.focus-st #widgetu3233_input,#widgetu3233.fld-err-st #widgetu3233_input,#widgetu3233:hover #widgetu3233_prompt,#widgetu3233.fld-err-st #widgetu3233_prompt,#widgetu3239:hover #widgetu3239_input,#widgetu3239.focus-st #widgetu3239_input,#widgetu3239.fld-err-st #widgetu3239_input,#widgetu3239:hover #widgetu3239_prompt,#widgetu3239.fld-err-st #widgetu3239_prompt,#widgetu3249:hover #widgetu3249_input,#widgetu3249.focus-st #widgetu3249_input,#widgetu3249.fld-err-st #widgetu3249_input,#widgetu3249:hover #widgetu3249_prompt,#widgetu3249.fld-err-st #widgetu3249_prompt,#widgetu3253:hover #widgetu3253_input,#widgetu3253.focus-st #widgetu3253_input,#widgetu3253.fld-err-st #widgetu3253_input,#widgetu3253:hover #widgetu3253_prompt,#widgetu3253.fld-err-st #widgetu3253_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu3245.non-empty-st #widgetu3245_prompt,#widgetu3233.non-empty-st #widgetu3233_prompt,#widgetu3239.non-empty-st #widgetu3239_prompt,#widgetu3249.non-empty-st #widgetu3249_prompt,#widgetu3253.non-empty-st #widgetu3253_prompt
{
	visibility: hidden;
}

#pu2891
{
	width: 0.01px;
	margin-top: 28px;
}

#u2891,#u2891-bw
{
	z-index: 77;
	height: 45px;
}

#u2892-6
{
	z-index: 78;
	width: 262px;
	min-height: 34px;
	margin-right: -10000px;
	left: 4px;
}

#u2893-6
{
	z-index: 84;
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 157px;
}

#u2894
{
	z-index: 90;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 252px;
}

#u2894:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2894:active
{
	margin: 16px -10000px 0px 0px;
}

#u2895
{
	z-index: 91;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 299px;
}

#u2894.MuseLinkActive,#u2895:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2895:active
{
	margin: 16px -10000px 0px 0px;
}

#u2896
{
	z-index: 92;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 345px;
}

#u2895.MuseLinkActive,#u2896:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2896:active
{
	margin: 16px -10000px 0px 0px;
}

#u2896.MuseLinkActive
{
	margin: 16px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

